Subject: [PATCH 3/6] ARM: remove fa526 CPU support

From: [email-masked] (Arnd Bergmann)
Date: Mon, 25 Mar 2013 19:17:54 +0000

On Monday 25 March 2013, Imre Kaloz wrote:
> Just tested 3.9-rc4 with your "ARM: gemini: get platform to build
> again" patch and the ones we have in our tree and it works on my
> WBD111. Please apply that patch and with a little luck I can get
> the other board working for 3.11, with the additional defconfig
> and some more hw support as well

Ok, excellent. Thanks a lot for testing!

> -- or if you would like so, 
> I can get a defconfig done for 3.10, but I'm not sure it makes
> too much sense.

I'd prefer to have the defconfig for 3.10, mainly so I notice
when we introduce build errors. Ideally the defconfig should
enable any code that is only available for gemini. I frequently
build all defconfigs when I apply cross-platform patches, and
try to use a clean build as the minimum acceptance criteria.

	Arnd